/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Oct 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #114a44 url(../assets/md5images/cdd084001e7fb8dcfc99f91813490874.png) top left repeat-x; }


/* Header */

#ctamj #header {
	height: 162px; }

#ctamj #header #logo {
	display: none; }

#ctamj #header #pagetitle,
#ctamj #header h1,
#ctamj #header h1 a {
	width: 980px;
	height: 162px;
	padding: 0;
	margin: 0;
	display: block; }

#ctamj #header h1 a {
	background: #342c57 url(../assets/md5images/d488a8ffef43f5b1f25b1fb6fb93f48d.png) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#ctamj #navigation {
	height: 36px; }

#ctamj #navigation #tabs,
#ctamj #navigation #tabs ul,
#ctamj #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#ctamj #navigation #tabs a {
	height: 36px;
	line-height: 38px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #191919;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#ctamj #navigation #tabs a:hover,
#ctamj #navigation #tabs a:active,
#ctamj #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#ctamj #sidebar a:link,
#ctamj #sidebar a:visited,
#ctamj #sidebar p.advanced a:link,
#ctamj #sidebar p.advanced a:visited {
	font-size: 12px;
	color: #372a58;
	text-decoration: none; }

#ctamj #sidebar a:hover,
#ctamj #sidebar a:active,
#ctamj #sidebar a:focus,
#ctamj #sidebar p.advanced a:hover,
#ctamj #sidebar p.advanced a:active,
#ctamj #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#ctamj #sidebar ul#navlist {
	border-top: 1px solid #fff; }

#ctamj #sidebar ul#navlist li a {
	font-size: 12px;
	color: #fff;
	background-color: #0e554e;
	text-decoration: none;
	border-bottom: 1px solid #fff; }

#ctamj #sidebar ul#navlist li a:hover,
#ctamj #sidebar ul#navlist li a:active,
#ctamj #sidebar ul#navlist li a:focus {
	background-color: #191919;
	text-decoration: underline; }

#ctamj #sidebar #sidebar-search label,
#ctamj .sidebar-search #browse label,
#ctamj .sidebar-search h2 {
	color: #000; }

#ctamj .sidebar-search h2 {
	background-color: transparent; }


/* Main Content */

#ctamj #content {
	background-color: transparent; }

#ctamj #main.text #sub {
	border-top: 1px solid #bfbfbf; }

#ctamj #main.text a:link,
#ctamj #main.text a:visited {
	color: #372a58;
	text-decoration: underline; }

#ctamj #main.text a:hover,
#ctamj #main.text a:active,
#ctamj #main.text a:focus {
	color: #000; }

#ctamj #main.text h1 {
	font-size: 22px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 10px; }

#ctamj #alpha .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#ctamj #main.text .doc a:link,
#ctamj #main.text .doc a:visited {
	text-decoration: none; }

#ctamj #main.text .doc a:hover,
#ctamj #main.text .doc a:active,
#ctamj #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#ctamj #coverart #beta .coverart-box h4 {
    font-family: Times, "Times New Roman", Georgia, serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
    color: #000000;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#ctamj #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#ctamj #coverart #beta #coverart-box-container {
	border: 0; }

#ctamj #coverart #beta dl  {
	margin-left: 0; }

#ctamj #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


#ctamj #main.text #masthead {
	display: none; }


/* Footer */

#ctamj #footer,
#ctamj #footer #bepress a {
	height: 75px;
	background-color: #191919; }


#ctamj #footer p,
#ctamj #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#ctamj #footer p a:hover,
#ctamj #footer p a:active,
#ctamj #footer p a:focus {
	text-decoration: underline; }